スマートフォンの対応OSのバージョンを教えて下さい。

iOSは11以上、Androidは5.1以上を推奨しています。それ未満のバージョンではご利用できない機能もありますのでご注意ください。